export PATH=$PATH:$PWD/bin
export GOBIN=$PWD/bin
export RPC_PATH=$PWD/visualization
export GO111MODULE=on

go get -u github.com/golang/protobuf/protoc-gen-go@v1.3.3

export HANDWRITING_RPC_PATH=$PWD
mkdir -p $HANDWRITING_RPC_PATH
rm -f $HANDWRITING_RPC_PATH/handwriting/*.pb.go
protoc -I$HANDWRITING_RPC_PATH --go_out=plugins=grpc:$HANDWRITING_RPC_PATH/handwriting $HANDWRITING_RPC_PATH/handwriting.proto

go build -o $GOBIN/handwriting
